/*md only*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/*sm only*/
@media (min-width: 768px) and (max-width: 991px) {

}

/* md */
@media only screen and (max-width : 1200px) {

}

/* sm */
@media only screen and (max-width : 992px) {

}

/* xs */
@media only screen and (max-width : 768px) {

}

@media only screen and (min-width : 768px) {

}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width: 420px) {
  .btn-submit {
    font-size: 12px;
  }
}

@media only screen and (max-width: 320px) {
  .btn-submit {
    font-size: 9px;
  }
}

@media only screen and (max-width: 280px) {
  .btn-submit {
    font-size: 6px;
  }
}
